/*  infopage.css

Some styles for Info pages (ERCC), 11/2011

*/


.inftext { font-family: "Courier New", Courier, monospace; font-size: 1em; font-weight: bold;
           margin-left: 2.5%; vertical-align: middle; color: yellow;
}
.cprtext { font-family: "Courier New", Courier, monospace; font-size: 1em; font-weight: bold;
           vertical-align: middle; color: aqua;
}

.urltxt { font-family: "Courier New", Courier, monospace; font-weight: bold; }

a.nodec {
    color: black;
    text-decoration: none;
}

.erctext { font-family: "Courier New", Courier, monospace; font-size: 1em; font-weight: bold;
           margin-left: 2%; vertical-align: middle; color: white;
}

div.erccbox {
    background: #336666;
    padding: 2px;
    border: none;
}

div.erccbox2 {
    background: #336666;
    padding: none;
    border: solid;
    border-width: 2px;
    border-color: #336666;
    border-right: none;
    border-bottom: none;
    vertical-align: middle;
}


